body{
    font-family:Verdana,sans-serif;
    font-size:12px;
    background-color:#edf2d0;
    background-image:url('images/bg.jpg');
    background-repeat:repeat;
    margin:0;
    padding:0;
    height:100%;
}

img{border:none;}

#container {
   background-color:white;
   min-height:100%;
   position:relative;
   width:880px;
   margin:0px auto;
   padding-bottom:3px;
}

#topbar {
    background-color:black;
    padding:18px;
}

#indexbox{
    margin:0px auto;
    width:880px;
    height:530px;
    background-image:url('images/indexbox.jpg');
}

#threeboxes{
    margin:0px auto;
    width:880px;
    height:800px;
    padding-bottom:1230px;
    color:#818181;
}

#threeboxes p{
    padding:0 8px;
    font-size:11px;
    line-height:17px;
    text-align:justify;
}

#threeboxes a{color:#c2bf00;text-decoration:underline;font-weight:bold;}  /** changed from c7d479, added bold**/
#threeboxes a:hover{color:#c25700;text-decoration:none;font-weight:bold;}  /** new**/
#threeboxes p.quote{font-style:italic;text-indent:35px;}
#boxone{width:250px;padding:20px;float:left;}
#boxtwo{margin-left:5px;width:250px;padding:20px;float:left;}
#boxthree {width:250px;padding:20px;float:right;}
#boxone h3{font-size:12px;margin:0;display:block;padding:5px 0.8em;border-bottom:5px solid #cfd087;font-weight:normal;}
#boxtwo h3{font-size:12px;margin:0;display:block;padding:5px 0.8em;border-bottom:5px solid #ddde9b;font-weight:normal;}
#boxthree h3{font-size:11px;margin:0;display:block;padding:5px 0.8em;border-bottom:5px solid #e7e7ad;font-weight:normal;text-align:right;}
#boxthree h3 a{color:#5c5c5c}
#boxthree h3 a:hover{color:#e7e7ad}

.img-desc {
    position: relative;
    display: block;
    height:153px;
    width: 230px;
    outline: 1px solid #ddd;
    border-top: 1px solid #fff;
    padding: 5px;
    margin-bottom:10px;
    background: #f0f0f0;
}
.img-desc cite {
    background: #111;
    font-size:10px;
    filter:alpha(opacity=55);
    opacity:.55;
    color: #fff;
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 210px;
    padding:10px;
    border-top: 1px solid #999;
}

.img-twocolumn {
    position: relative;
    display: block;
    z-index:10;
    height:129px;
    width: 520px;
    outline: 1px solid #ddd;
    border-top: 1px solid #fff;
    padding: 5px;
    margin-bottom:10px;
    background: #f0f0f0;
}
.img-twocolumn cite {
    background: #111;
    font-size:10px;
    filter:alpha(opacity=55);
    opacity:.55;
    color: #fff;
    position: absolute;
    bottom: 5px;
    left: 5px;
    width: 500px;
    padding:10px;
    border-top: 1px solid #999;
}

#footer {
    width:100%;
    height:273px;
    background-color:black;
    background-image:url('images/footer.jpg');
    position:absolute;
    bottom:0;
}

#footer p.d6{
    margin:0px auto;
    width:600px;
    text-align:right;
    color:#a3af5c;
}

#footer p.d6 a{
    text-decoration:none;
    color:#a3af5c;
}

#footer p.d6 a:hover{
    color:#86933a;
    text-decoration:underline;
}

#footer ul {
    display:inline;
    list-style-type:none;
}

#footer ul li a{
    display:block;
    text-decoration:none;
    color:#a3af5c;
    margin-bottom:2px;
    width:300px;
    padding:5px 0.5em;
    border-bottom:1px dotted #a3af5c;
}

#footer ul li a:hover{background-color:#e8eebf;}

#bottomcontent{
    margin:0px auto;
    font-size:11px;
    margin-top:130px;
    height:140px;
    width:600px;
}

#bottomcontent img{float:left;}

#menu{
    width:800px;
    margin:0px auto;
    font-size:13px;
    font-family:Baskerville, Cochin, serif;
}

#menu ul{padding-left:0;margin:0;}
#menu ul li{list-style:none;display:inline;}
#menu ul li a{
    padding: 12px 0.8em 12px 0.8em;
    color:#a29a39; /**changed*/
    text-decoration: none;
}
#menu ul li a:hover, #menu ul li a:active{
    color:#c7d479;
    border-bottom:6px solid #c7d479;
    font-weight:bold; /**new*/
}

#header{
    margin:0px auto;
    width:800px;
    height:200px;
    background-image:url('images/header.jpg');
}

#schoolresources, #otherpublishers, div.opus, div.bellbird{ 
    width:700px;
    height:500px;
    overflow:auto;
    padding:0 20px 20px 10px;
}

#schoolresources ul li, #otherpublishers ul li, div.opus ul li, div.bellbird ul li{
    border-bottom:1px solid #e9e9db;
    padding:2px;
    font-size:11px;
}

div.opus h2, div.bellbird h2{
    font-size:15px;
    color:#818181;
    padding:0px 0.8em 5px 0.8em;
    border-bottom:3px solid #cfd087;
}
div.bellbird, div.bellbirdpub  h4{
    font-size:15px;
    color:#818181;
    padding:0px 0.8em 5px 0.8em;
    border-top:3px solid #cfd087;
}
div.bellbirdpub p  {
    border-left: 10px;
    padding-left: 10px;
    margin-left: 10px;
}

#schoolresources h3, #otherpublishers h3, div.opus h3{
    font-size:12px;
    font-weight:bold;
    color:#818181;
    padding:0px 0.8em 5px 0.8em;
    border-bottom:3px solid #e7e7ad;
}

#schoolresources h3, #otherpublishers h3{font-size:14px;margin:0;display:block;padding:5px 0em;border-bottom:3px solid #ddde9b;font-weight:normal;}
#schoolresources p.buy{font-style:normal;text-transform:uppercase;font-size:10px;}
#schoolresources p.buy a{
    padding:5px 0.7em;
    text-decoration:none;
    color:black;
    background-color:#ddde9b;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#otherpublishers ul li{
    margin:0;padding:0;
    list-style-type:none;
}

#works, #recordings, #info, #contactform, #bellbird, #newslist{
    width:800px;
    overflow:auto;
    margin:0px auto;
    padding-bottom:300px;
}

#workstop{
    float:left;
    width:530px;
    height:20px;  
}

#works ul{
    float:left;
    width:530px;
    margin:0; padding: 0;
    list-style: none;
}
#works ul li img{width:16px;height:16px;float:right;margin-left:3px;}li
a
.buypdf ul li img{width:74px;height:16px;float:right;margin-left:3px;}
#works ul li a.inline {
    padding: 7px;
    display: block;
    color: black;
    background-color:#f5f7e7;
    text-decoration: none;
}
/*added for arrangetrial, is good! */
#works ul li a.arrangeline {
    padding: 7px;
    display: block;
    color: black;
	background-color:#f5f7e7;
    text-decoration: none;
    border-bottom:3px; /* added in to create space between*/
border-color:white;
}
/*try this then nope doesn't work*/

#works  a.bbworklink {
    padding: 7px;
    display: block;
    color: black;
    background-color:#f5f7e7;
    text-decoration: none;
}


#works ul li a:hover{background-color:#ddde9b;}
#works ul li.alternate a{background-color:#f2f5e1;}
#works ul li.alternate a:hover{background-color:#e9efc4;}

#works ul li span.title {
    padding: 20px 10px;
    display: block;
    color: white;
    background-color:#afb6a9;
    background-image:url('images/workstitle.jpg');
    text-decoration: none;
    margin-bottom:9px;
}

#works ul li span.opus {
    padding: 4px 6px;
    font-size:11px;
    text-align:left;
    display: block;
    color:#343434;
    width:61px;
    float:left;
    margin-right:7px;
    position:relative;
    bottom:3px;
    background-color:white;
    text-decoration: none;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}


/*--PUBLISHED PAGE--*/

/*new */
#published table{
    border-collapse: collapse;
    margin-left: 10px;
}
#published table td{
    vertical-align: top;
    margin-left: 10px;
    padding-left: 10px;
}
#published table td.multiple{
    border-left: 5px solid black;
}
/*
#published form.multiple{
border-right-color: red;
border-right-style: solid;
border-right-width: thick;
border-left-color: red;
border-left-style: solid;
border-left-width: thick;
}
  */  
#published p{
   margin-left:20px;
   margin-right:10px;
   padding-left:20px;
}

#published img{
margin-left:20px;
}
#published ul li  {
    padding: 7px 2px;
	margin-left:7px;
	margin-bottom:3px; /*added*/
	margin-right:30px; /*added*/
    display: block;
    color: black;
    background-color:#f5f7e7;
    text-decoration: none;
}

#published a{
	color: #a3af5c;
 	background-color:#f5f7e7;
	margin-left:10px;
}
#published h2{
	margin-left:20px;
	padding: 6px 2px;
	color:black;
 	background-color:#f5f7e7;
}
#published h3{
	margin-left:10px;
	padding: 6px 2px;
	color:black;
 	background-color:white;
}
#published h4{
	margin-left:10px;
	margin-right:30px;
	padding: 6px 2px;
	color:black;
	border-top:3px solid #cfd087;
}
/*new*/
#published form{
    padding-left: 20px;
}
/*
li#published a{
 background-color:#f5f7e7;
}
*/
/*--RECORDINGS PAGE--*/

ul#recordings {
    float: left;
    list-style: none;
    margin:0;padding:0;
    width: 530px;
}
ul#recordings li.thumb {
    margin: 0; padding: 5px;
    float: left;
    position: relative;  /* Set the absolute positioning base coordinate */
    width: 160px;
    height: 160px;
}

ul#recordings li h3{
    display:block;
    width:100%;
    color:white;
    font-size:12px;
    font-weight:normal;
    padding:4px 7px;
    background-color:#424242;
    margin-top:0;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}

ul#recordings li.desc {
    margin:0;padding:0;
    line-height:18px;
    float: left;
    position: relative;  /* Set the absolute positioning base coordinate */
    width: 338px;
    height: 170px;
}
ul#recordings li img {
    width: 150px; height: 150px; /* Set the small thumbnail size */
    -ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
    border: 1px solid #ddd;
    padding: 5px;
    background: #f0f0f0;
    position: absolute;
    left: 0; top: 0;
}
ul#recordings li img.hover {
    background:url(thumb_bg.png) no-repeat center center;  /* Image used as background on hover effect
    border: none; /* Get rid of border on hover */
}

ul#recordings li p{font-style:italic;}
ul#recordings li p.details{font-style:normal;font-size:11px;}
ul#recordings li p.buy{font-style:normal;text-transform:uppercase;font-size:10px;}
ul#recordings li p.buy a{
    padding:5px 0.7em;
    margin-right:4px;
    text-decoration:none;
    color:black;
    background-color:#ddde9b;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}

ul#recordings li p.buy a:hover{background-color:#cfd087;}

ul#recordings li span.title {
    padding: 20px 10px;
    display: block;
    color: white;
    background-color:#afb6a9;
    background-image:url('images/recordingstitle.jpg');
    text-decoration: none;
    margin-bottom:9px;
}

#rightbox{
    float:right;
    width:240px;
    margin:1px 1px 0 0;
    padding:10px;
    background: #f0f0f0;
    outline: 1px solid #ddd;
    border-top: 1px solid #fff;
    padding: 10px;
}

#rightbox p{margin-top:15px;line-height:20px;}
#rightbox p.key{margin-top:0;font-size:10px;line-height:5px;}
#rightbox p.key img{width:13px;height:13px;position:relative;top:3px;margin-right:3px;}
#rightbox ul{
    float:left;
    font-size:10px;
    width:230px;
    margin: 0px 0; padding: 0;
    margin-bottom:7px;
    list-style: none;
}
#rightbox ul li {
    border-top: 1px solid #d0d0d0;
}
#rightbox ul li:first-child {border-top: none;}
#rightbox ul li a {
    padding: 3px;
    display: block;
    color: black;
    background-color:#f0f0f0;
    text-decoration: none;
}
#rightbox ul li a.current{background-color:#ddde9b;}
#rightbox ul li a:hover, #rightbox ul li.alternate a:hover {background-color:#ddde9b;}
#rightbox ul li.alternate a{background-color:#eaeaea;}

#picbox{
    float:left;
    width:300px;
    height:605px;
}

span.quote{
    display:block;
    width:300px;
    height:240px;
    margin-top:5px;
    background-image:url('images/quote.jpg');
}
/*for new bellbird publications individual pages*/
#bellbird  a {
    padding: 5px;
    display: block;
    color: black;
    background-color:#f0f0f0;
    text-decoration: none;
}
#bbleft{
    font-size:11px;
    float:left;
    width:401px;

    line-height:20px;
    text-align:justify;
}

#bbright{
    float:right;
    font-size:11px;
    width:260px; /*was 285*/

}

#bbcontact{
   width:260px;

    margin:1px 1px 0 0;
    margin-bottom:20px;
    padding:2px 15px;
    background: #f0f0f0;
    line-height:18px;
    outline: 1px solid #ddd;
    border-top: 1px solid #fff;
}
/*
 #bbcd{float:left;width:491px;} 

h3.bbcd{
    display:block;
    width:483px;
    color:white;
    font-size:12px;
    font-weight:normal;
    text-align: center;
    padding:8px 7px;
    background-color:#424242;
    margin-top:0;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#bbcd img{width:150px;height:150px; margin: 0 5px;}
*/
#bbright h3{
    display:block;
    width:95%;
    color:white;
    font-size:12px;
    font-weight:normal;
    padding:4px 7px;
    background-color:#424242;
    margin-top:0;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
/* some of these should be bbright*/
#bbright ul, #newslist ul{
    display:inline;
    list-style-type:none;
}

#bbright ul li a{ /*changed this one*/
    display:block;
    text-decoration:none;
    color:#a3af5c;
    /*width:285px;*/
    padding:7px   0.5em;
    border-bottom:1px dotted #a3af5c;
}

#newslist ul li a{
    display:block;
    text-decoration:none;
    color:#a3af5c;
    width:500px;
    padding:7px 0.5em;
    border-bottom:1px dotted #a3af5c;
}

#bbright ul li a:hover, #newslist ul li a:hover{background-color:#e8eebf;}
#bbright ul li img{width:16px;height:16px;float:right;margin-right:10px;} /*new*/

#newslist ul li h3{
    display:block;
    width:60px;
    float:left;
    color:white;
    font-size:10px;
    text-align:center;
    font-weight:normal;
    padding:2px 7px;
    background-color:#424242;
    margin-top:3px;
    margin-right:4px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#infobox{
    font-size:11px;
    float:right;
    width:500px;
    line-height:20px;
    text-align:justify;
}

#infobox p{
    margin:0px auto;
    width:440px;
    padding:10px 7px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #cacaca;
}

#infobox p:first-child {border-top: none;}
#infobox p:last-child {border-bottom: none;}
#infobox img{float:right;margin-bottom:16px;}

#slider {
    width:300px;
    height:425px;
}

#slider img{height:425px;width:300px;}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	text-shadow:none;
	font-size:10px;
	font-family: Verdana, sans-serif;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

#contactleft{
    float:left;
    width:400px;
    line-height:20px;
}
/* for bellibird pages */
.img_right{
	float:right;
}
/* for bellibird pages */
.headers{
	padding-left:20px;
}
#contactleft p.email{
    display:block;
    width:50%;
    text-align:center;
    padding:5px 0.8em;
    background-color:#b6c07a;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
}

form#contact fieldset {
    float:right;
    padding: 10px 20px 20px 20px;
    margin: 0 auto;
    border: 0;
    background-color: #fff;
    width: 350px;
    text-align: left;
}

form#contact input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], textarea {
    margin: 3px 0 10px 0;
    padding: 6px; 
    width: 320px; 
    font-family: arial, sans-serif; 
    font-size: 12px; 
    border: 1px solid #ccc;
}

form#contact textarea {
    width: 320px; 
    height: 150px;
}

form#contact label {
    display: block;
    font-size: 13px;
    color: #666;
    margin-top: 0px;
    font-weight: bold;
}

form#contact label.error { 
    width: 270px;
    margin: 3px 0 0 0;
    display: block;
    color: #cf0101;                              
    font-size: 11px; 
    text-align: right;
}

form#contact .placeholder {
    color: #aaa;
}

form#contact .button {
    display: inline-block;
    margin: 0px 0 0 110px;
    padding: 5px 15px 5px 15px;
    background-color: #b6c07a;
    border: none;
    color: #fff;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius:15px;
}

form#contact .button:hover {
    background-color: #cfd087;
    cursor: pointer;
}